/* SHORTCODE */
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
    margin-right: 2%;
    float: left;
    margin-bottom: 20px;
    position: relative;
}
.one_half {
    width: 48%;
}
.one_third {
    width: 31%;
}
.two_third {
    width: 64%;
}
.one_fourth {
    width: 23%;
}
.three_fourth {
    width: 73%;
}
#page-content .last {
    margin-right: 0 !important;
    clear: right;
}
.clearboth {
    clear: both;
    display: block;
    font-size: 0px;
    height: 0px;
    line-height: 0;
    width: 100%;
    overflow: hidden;
}
.nav-tabs {
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav-tabs li a {
    display: block;
    float: left;
    border-bottom: #fff solid 3px;
    padding: 10px;
    margin-right: 1px;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    background: rgba(0, 0, 0, 0.3);
}
.nav-tabs li.active a {
    background: #fff;
    color: #000;
}
.tab_content {
    padding: 20px 10px;
}
/* Progress Bar */
.pbar {
    height: 38px;
    border: none;
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
    width:100%;
}
.pbar-content {
    background: red;
    height: 100%;
    color: white;
}
.pbar .pbar-title {
    color: white;
    font-weight: normal;
    position: absolute;
    top: 10px;
    left: 13px;
}
.pbar .percentage {
    font-size: 14px;
    color: #626363;
    font-weight: normal;
    position: absolute;
    top: 10px;
    left: 90%;
}

.pbar.red {
    background: white;
}
.pbar.red .pbar-content {
    background: red;
}
.pbar.red .pbar-title {
    color: white;
}

.pbar.yellow {
    background: white;
}
.pbar.yellow .pbar-content {
    background: yellow;
}
.pbar.yellow .pbar-title {
    color: black;
}

.pbar.black {
    background: white;
}
.pbar.black .pbar-content {
    background: black;
}
.pbar.black .pbar-title {
    color: white;
}

.pbar.orange {
    background: white;
}
.pbar.orange .pbar-content {
    background: orange;
}
.pbar.orange .pbar-title {
    color: white;
}

/* Button */
.buttons a {
    margin-right: 30px;
}
.button {
    text-decoration: none;
    display: inline-block;
    margin: 0 0 10px 10px;
}
.button:hover {
    background: rgba(0,0,0,.1);
}
.button:hover {
    color: #000;
}
.button.large {
    text-transform: uppercase;
    text-align: center;
    padding: 27px 66px;
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    line-height: 19px;
}
.button.small {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 30px;
    font-size: 15px;
}
.button.black {
    background: #000;
}
.button.black:hover {
    background: #fff;
    color: #000;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.orange {
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    background: #ff6d00;
}
.button.orange:hover {
    background: #ff3a00;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.blue {
    background: #36848a;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.blue:hover {
    background: #1c464a;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.red {
    background: #8e2b22;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.red:hover {
    background: #4c1712;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.white {
    background: #fff;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    color: #000;
}
.button.white:hover {
    color: #fff;
    background: #000;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.grey {
    background: #3a3a3a;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.grey:hover {
    background: #1f1f1f;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.darkblue {
    background: #283d54;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.darkblue:hover {
    background: #15212d;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.green {
    background: #346118;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.button.green:hover {
    background: #264712;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.highlight_white {
    background: #fff;
    padding: 2px;
    color: #000;
}
.highlight_black {
    background: #000;
    color: #fff;
    padding: 2px;
}
.highlight_red {
    background: red;
    color: #fff;
    padding: 2px;
}
.highlight_yellow {
    color: black;
    padding: 2px;
}
.dropcap {
    font-size: 60px;
    margin-right: 6px;
    padding-top: 11px;
    text-transform: uppercase;
    float: left;
    position: relative;
    top: 5px;
    padding-bottom: 11px;
}

ul.iconlist {
    list-style: none;
}

ul.iconlist i:before {
    float: left;
    margin-right: 8px;
}

span.quote{
    display: inline-block;
    padding-left: 20px;
    border-left: 2px solid red;
    font-style: italic;
    margin-bottom: 20px;
}

pre.code{
    font-family: inherit;
    line-height: inherit;
    border-radius: 0;
    background: white;
}